/* CSS Document */

/*=====================General========================*/
body{
	margin:0px; 
	padding:0px;
	background:url(../images/bg.jpg) repeat-x #dedede;
	font:normal 12px/18px "Arial";
	color:#6f6f6f;
	}
p, img, ul, li, td, tr, form, input, h1, h2, h3, h4, h5, h6 {
	margin:0; 
	padding:0;	
	}

h1{ 
	padding:0px; 
	margin:0px; 
	 
}
ol{
margin:0 0 0 0;
padding:0 0 0 0;
}

h2{ margin:0; padding:0;
	padding:0px; 
	margin:0px; 
}

img{ 
	border:none;
	}	
a{ 
	outline:none;
	}
	
form{
	padding:0px;
	margin:0px;
	overflow:hidden;
}


label{ 
	padding:0px;
	margin:0px;
	}
	
fieldset{
	padding:0px; 
	margin:0px; 
	border:none;
	}
		
.spacer{
	padding:0px; 
	margin:0px;
	font-size:0px; 
	line-height:0px; 
	clear:both; 
	}
	
/*========================Main==========================*/

#wrapper{ 
	 padding:0px; 
	 margin:0px auto; 
	 width:991px;
}



/*========================Header start==========================*/
.header{margin:0; padding:0;
	background:url(../images/header_bg.jpg) no-repeat;
	background-position:top left;
	width:991px;}

.header_logo{margin:0; padding:0;
	float:left;}
.header_nav{margin:0 auto; padding:0;
	width:962px;}
.header_nav_left_right{margin:0; padding:0;
	float:left;
	width:17px;}
.header_nav_left_right img{margin:0; padding:0; display:block;}

.header_nav_bg{margin:0; padding:0;
	float:left;
	width:928px; line-height:41px;
	background:url(../images/nav_bg.jpg) repeat-x;}
	
/*.header_nav_bg ul{margin:0; padding:0; list-style-type:none;}
.header_nav_bg ul li{margin:0; padding:0 33px 0 33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color:#fffef6; 
	float:left; text-transform:uppercase;
	font-weight:bold;
	background:url(../images/line_nav.jpg) no-repeat;
	background-position:right top;
	line-height:41px;}
.header_nav_bg ul li a{margin:0; padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color:#fffef6; 
	float:left;
	text-decoration:none;
	font-weight:bold;
	line-height:41px;}
.header_nav_bg ul li a:hover{margin:0; padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color:#f6c115; 
	float:left;
	text-decoration:none;
	font-weight:bold;
	line-height:41px;}
*/
	
.flash img{margin:0 auto; padding:0;
	width:991px; display:block; float:left;}
.flash_bot img{margin:0; padding:0;
	width:962px; float:left; display:block;}

.header_nav_bot{margin:0 auto; padding:0;
	width:962px;}
.header_nav_bot img{margin:0; padding:0;
	display:block;}

/*========================Header end==========================*/

/*========================Contain start==========================*/
.contain{margin:0 auto; padding:0 0 25px 0;
	width:962px;}

.contain_left{margin:0; padding:0 25px 0 0;
	width:588px;
	float:left; min-height:290px;
	background:url(../images/line.jpg) no-repeat;
	background-position:right bottom;}
	
.contain_left_contain{margin:0; padding:0;
	width:588px;
	float:left; min-height:211px;
	border-bottom:#dfdfdf solid 1px;}
	
.contain_left h1{margin:0 0 15px 0; padding:5px 0 8px 0;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:20px; 
	color:#919596;
	font-weight:normal;
	border-bottom:#4e4e4e dotted 1px;}
.contain_left h1 span{margin:0; padding:0;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:24px;
	text-transform:uppercase;
	color:#78c10e;
	font-weight:normal;}
.contain_left p{margin:0; padding:0 0 12px 0;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#6f6f6f; line-height:15px; text-align:justify;}



.contain_inner{margin:0; padding:0 20px 0 0;
	width:942px;
	float:left; min-height:290px;}
	
.contain_inner h1{margin:0 0 15px 0; padding:5px 0 8px 0;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:20px; 
	color:#919596;
	font-weight:normal;
	border-bottom:#4e4e4e dotted 1px;}
.contain_inner h1 span{margin:0; padding:0;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:24px;
	text-transform:uppercase;
	color:#78c10e;
	font-weight:normal;}
.contain_inner p{margin:0; padding:0 0 12px 0;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#6f6f6f; line-height:15px; text-align:justify;}
/*-----------------------------for ul and li---------------------------
*/
.contain_inner ul li{
	font:12px/18px "Arial";
	color:#6F6F6F;
	padding: 0 0 0 15px;
	margin-top: 0px;
	margin-left: 22px;
	line-height:20px;
	list-style-type:none;
	background:url(../images/dot_1.png) no-repeat 0px 50%;
}
.contain_inner ol li{
	font:12px/18px "Arial";
	color:#6F6F6F;
	padding: 0 0 0 0;
	margin-top: 0px;
	margin-left: 38px;
	*margin-left: 43px;
	line-height:20px;
	
}

/*-------------------------end  for ul and li---------------------------
*/

.contain_right{margin:0; padding:0 0 0 21px;
	width:328px;
	float:left;}
.contain_right h2{margin:0; padding:5px 0 4px 0;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:20px; 
	color:#919596;
	font-weight:normal;}
.contain_right h2 span{margin:0; padding:0;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:24px;
	text-transform:uppercase;
	color:#78c10e;
	font-weight:normal;}
.contain_right_contact{margin:0; padding:28px 0 0 24px;
	width:304px;
	float:left;
	background:url(../images/contain_txt.png) no-repeat;
	background-position:top left;
	min-height:142px;}
.contain_right_contact p{margin:0; padding:0;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#6f6f6f; line-height:16px;}


.contact_bg{margin:0; padding:0;
	background:url(../images/con_bg.jpg) repeat-y;}



/*========================Contain end==========================*/

/*========================Footer start==========================*/
.footer_bg{margin:0; padding:0;
	width:100%;
	background:#20282e url(../images/footer_bg.jpg) repeat-x;
	background-position:top left;
	min-height:73px;}
.footer_sub{margin:0 auto; padding:10px 0 0 0;
	width:962px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#878b8f;}
.footer_sub_a{margin:0 auto; padding:0 0 2px 0;
	width:962px; text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#878b8f;}
.footer_sub_a p{margin:0; padding:0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#878b8f;}	
.footer_sub_a p a{margin:0 3px; padding:0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	text-decoration:none;
	color:#878b8f;}	
.footer_sub_a p a:hover{margin:0 3px; padding:0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	text-decoration:none;
	color:#878b8f;
	border-bottom:#878b8f solid 2px;}	
.footer_sub_a p a.active{margin:0 3px; padding:0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	text-decoration:none;
	color:#878b8f;
	border-bottom:#878b8f solid 2px;}	

	
.footer_sub_b{margin:0; padding:0;
	width:335px;
	float:left;}
.footer_sub_c{margin:0; padding:0 11px 12px 0;
	width:475px;
	float:right;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#424c54;}
.footer_sub_c p{margin:0; padding:0;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#424c54;
	line-height:16px;}
.footer_sub_c p a{margin:0; padding:0;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#424c54;
	cursor:pointer;
	text-decoration:none;
	line-height:16px;}
.footer_sub_c p a:hover{margin:0; padding:0;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:16px;}
	
	
/*========================Footer end==========================*/



input.tbox {
border: #d9d9d9 1px solid; 
font-size: 11px;
background: #efefef; 
color: #333333;
font-family: verdana;
width: 192px;
height: 17px;
}

textarea {
border: #d9d9d9 1px solid; 
font-size: 11px; 
color: #333333; 
font-family: verdana; 
background-color: #efefef;
width: 192px; 
}


input.submit { padding:0 5px; font-family:Arial, Helvetica, sans-serif; font-size:14px;
border:none;
background:url(../images/submit.jpg) no-repeat; text-align:center;
width:74px;
height:28px;
font-weight:bold;
color: #0d3647;
cursor:pointer;
}




select {
border: #d9d9d9 1px solid; 
font-size: 11px; 
width: 195px; 
color: #333333; 
font-family: verdana; 
background-color: #efefef;
}
div.brdr{
border:0px solid #B9B9B9;
}


/*----------moumita-23.5.11--------------------*/
.ezrack-bipv{
	background:url(../images/pic-1.png) no-repeat top right;
	width:924px;
	height:423px;
}
.pdf-txt-1{
	color:#6c6e71;
	font:normal 16px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:justify;
	padding:120px 25px 10px 120px;
}

.pdf-txt-2{
	color:#6c6e71;
	font:normal 16px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:justify;
	padding:80px 25px 10px 120px;
}
.top-green{
	color:#00733b;
	padding:5px;
	font:normal 20px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	text-transform:capitalize;
}

.top-yellow{
	background:#f6ae1d;
	color:#fff;
	padding:5px;
	font:normal 20px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
}

.mid-green-txt{
	background:#fff;
	color:#00733b;
	padding:5px;
	font:normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
}


.mid-green-txt-1{
	background:#eaffd2;
	color:#00733b;
	padding:5px;
	font:normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
}

.mid-gry-txt{
	background:#fff;
	color:#86878a;
	padding:5px;
	font:normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
}

.mid-big-green-txt{
	background:#fff;
	color:#00733b;
	padding:5px;
	font:normal 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	border-bottom:1px solid #b8b8bb;
}

.mid-line{
	background:url(../images/mid-line.png) repeat-x;
	height:39px;
}

.right-portion{
	background:url(../images/side-line.png) repeat-y;
	padding:10px;
}

.inner-green-txt{
	background:url(../images/dot.jpg) no-repeat 2px 12px;
	color:#1f7740;
	padding:5px 5px 5px 25px;
	font:normal 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
}

.inner-drk-txt{
	color:#444242;
	padding:5px;
	font:normal 14px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
}

.dis-contact{
	background:url(../images/dis.jpg) no-repeat;
	width:250px;
	height:106px;
	padding:10px;
}

.ezrack-bipv-234{
	background:url(../images/pic-2.jpg) no-repeat top right;
	width:924px;
	height:423px;
}

.ezrack-bipv-68{
	background:url(../images/pic-3.jpg) no-repeat top right;
	width:924px;
	height:423px;
}
.ezrack-solar-pro{
	background:url(../images/pic-4.jpg) no-repeat top right;
	width:924px;
	height:423px;
}
.ezrack-solar-matrix{
	background:url(../images/pic-5.jpg) no-repeat top right;
	width:924px;
	height:423px;
}
.ezrack-solar-roof{
	background:url(../images/pic-6.jpg) no-repeat top right;
	width:924px;
	height:423px;
}

.ezrack-solar-roof-1{
	background:url(../images/pic-7.jpg) no-repeat top right;
	width:924px;
	height:423px;
}
.ezrack-solar-terrace{
	background:url(../images/pic-8.jpg) no-repeat top right;
	width:924px;
	height:423px;
}
.ezrack-solar-terrace-1{
	background:url(../images/pic-9.jpg) no-repeat top right;
	width:924px;
	height:423px;
}

.ezrack-solar-tracker{
	background:url(../images/pic-10.jpg) no-repeat top right;
	width:924px;
	height:423px;
}

.solar-power-house{
	background:url(../images/pic-11.jpg) no-repeat top right;
	width:924px;
	height:423px;
}

.star{
	position:absolute; right:80px; top:530px; z-index:1000;
	
}

.mid-gry-txt_1{
	background:#e9ebeb;
	color:#86878a;
	padding:5px;
	font:normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
}

.growatt-mtl-txt h2{
	background:url(../images/top-portion.jpg) no-repeat;
	color:#fff;
	font:normal 30px/60px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0 0 15px;
	height:72px;
}

.growatt-mtl-txt h3{
	color:#000;
	font:normal 20px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0 0 15px;
}

.growatt-mtl-txt ul li{
	list-style-type:none;
	background:url(../images/green-arrow.jpg) no-repeat 20px 50%;
	color:#666;
	font:normal 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0 0 38px;
}


.nesl-txt h3{
	color:#e5010c;
	font:normal 20px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0 0 15px;
}

.nesl-txt ul li{
	list-style-type:none;
	background:url(../images/dot-1.png) no-repeat 20px 6px;
	color:#666;
	font:normal 12px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0 0 0 38px;
}
/*-------------------FLAT ROOF-------------------------------------------*/
.flat-roof{
	background:url(../images/top.jpg) no-repeat;
	width:942px;
	height:63px;
	margin:0 0 0 5px;
	}
	
		.flat-roof-mid{
	background:url(../images/middle.jpg) repeat-y;
	width:840px;
	min-height:250px;
	padding:0 50px 0 52px;
	margin:0 0 0 5px;
	}
	
		
	.flat-roof-txt h2{
		color:#787878;
		font:normal 25px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
		padding:5px;
	}
	
		.flat-roof-txt p{
		color:#86878A;
		font:normal 13px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
		padding:5px;
	}
	
	.flat-roof-iner-line{		
		background:url(../images/iner-line.jpg) repeat-x;
		height:56px;
	}
		.flat-roof-lower{
	background:url(../images/lower.jpg) no-repeat;
	width:942px;
	height:63px;
	margin:0 0 0 5px;
	}
	/*-------------------FLAT ROOF-------------------------------------------*/
	/*-------------------pitched ROOF-------------------------------------------*/	
	.patched-roof{
	background:url(../images/patched-poof-bg.jpg) no-repeat;
	width:840px;
	height:659px;
	margin:0 0 0 5px;
	padding:88px 50px 0 52px;
	}
	
	.patched-txt h2{
		color:#787878;
		font:normal 25px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
		padding:5px;
	}
	
		.patched-txt p{
		color:#86878A;
		font:normal 13px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
		padding:5px;
	}
	
	.patched-iner-line{		
		background:url(../images/iner-line.jpg) repeat-x;
		height:56px;
	}
/*-------------------pitched ROOF-------------------------------------------*/	
.dis-contact-top{
	background:url(../images/con-top.jpg) no-repeat;
	width:308px;
	height:19px;
}

.dis-contact-mid{
	background:url(../images/con-mid.jpg) repeat-y;
	width:278px;
	padding:0 15px 0 15px;
	
}

.dis-contact-mid p{
color:#86878a;
	font:normal 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	}

.dis-contact-lower{
	background:url(../images/con-lower.jpg) no-repeat;
	width:308px;
	height:19px;
}

